---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.19.6-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:25:59.683226'
uploaded: '2025-01-08T15:30:51.450260'
signed: '2025-01-08T15:31:02.271806'
released: '2025-01-08T15:31:14.493431'
artifacts:
metadata_updated: '2025-01-08T15:31:14.493929'
